Skip site navigation (1) Skip section navigation (2)

Re: New PL/Perl failure with Safe 2.2x due to recursion (8.x & 9.0)

From: "Greg Sabino Mullane" <greg(at)turnstep(dot)com>
To: pgsql-bugs(at)postgresql(dot)org
Subject: Re: New PL/Perl failure with Safe 2.2x due to recursion (8.x & 9.0)
Date: 2010-02-25 19:59:55
Message-ID: 610b42e081bd6ffe9cd5c161d0431b58@biglumber.com (view raw or flat)
Thread:
Lists: pgsql-bugs
-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160


> Well that's the thing, probably by what I described below that. Namely
> get something working for 9.1 and after we know its good and solid see
> if we can back patch it.

Just don't break anything in 9.0 that relies on plperl please. :) To that 
end, let me know when HEAD has something somewhat stable, and I'll 
run some tests against it (e.g. Bucardo, which uses lots of plperl)

- -- 
Greg Sabino Mullane greg(at)turnstep(dot)com
End Point Corporation http://www.endpoint.com/
PGP Key: 0x14964AC8 201002251458
http://biglumber.com/x/web?pk=2529DF6AB8F79407E94445B4BC9B906714964AC8
-----BEGIN PGP SIGNATURE-----

iEYEAREDAAYFAkuG1qIACgkQvJuQZxSWSshX4gCgrEPDLc5GQFKF0zf0eEZv4wDv
Qt8AoOngHlVD+OXs26naSnqcrJl4xGFG
=Ec6y
-----END PGP SIGNATURE-----



In response to

Responses

pgsql-bugs by date

Next:From: Alex HunsakerDate: 2010-02-25 20:01:24
Subject: Re: New PL/Perl failure with Safe 2.2x due to recursion (8.x & 9.0)
Previous:From: Robert HaasDate: 2010-02-25 19:54:35
Subject: Re: BUG #5314: Error in nested composite types in plpgsql.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group